#menu {
         position: fixed;
         top: 0px;
         bottom: 0;
         width: 100%;
         right: -100%;
         height: 100%;
		 padding:20px 40px;
		 text-align:center;
			background-color:rgba(255,255,255,0.9);
         -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        -o-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
        -webkit-transition: 0.45s ease-in;
        -moz-transition: 0.45s ease-in;
        -o-transition: 0.45s ease-in;
        transition: 0.45s ease-in;
		z-index:999999999;
}
 #menu.activex {
        -webkit-transform: translate(-100%, 0px);
        -moz-transform: translate(-100%, 0px);
        -o-transform: translate(-100%, 0px);
        -ms-transform: translate(-100%, 0px);
        transform: translate(-100%, 0px);
}
.container {
       -webkit-transform: translate(0px, 0px);
       -moz-transform: translate(0px, 0px);
       -o-transform: translate(0px, 0px);
       -ms-transform: translate(0px, 0px);
       transform: translate(0px, 0px);
}

.container2 {
       -webkit-transform: translate(0px, 0px);
       -moz-transform: translate(0px, 0px);
       -o-transform: translate(0px, 0px);
       -ms-transform: translate(0px, 0px);
       transform: translate(0px, 0px);
       -webkit-transition: 0.45s ease-in !important;
       -moz-transition: 0.45s ease-in !important;
       -o-transition: 0.45s ease-in !important;
       transition: 0.45s ease-in !important;  
}
.container2.active {
        -webkit-transform: translate(-60%, 0px) !important;
        -moz-transform: translate(-60%, 0px) !important;
        -o-transform: translate(-60%, 0px) !important;
        -ms-transform: translate(-60%, 0px) !important;
        transform: translate(-60%, 0px) !important;
}

#menu a{
	margin:10px 20px;
	display:block;
	color:#333;
	letter-spacing:1px;
	font-size:14px;
}

.lowerlinks{
	font-size:12px;
}

#menu a img{
	width:20px;
}

.menu-link{
	position:relative;
}
#nav-toggle {
	display:none;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 25px;
  background: #333;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -14px;
}
#nav-toggle span:after {
  bottom: 7px; 
}
#nav-toggle span{
  top: 0px;
  left:0px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}